.solution_l_top,
.solution_l_b_l,
.solution_l_b_r,
.solution_r_l,
.solution_r_r_t,
.solution_r_r_b {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.solution_l_top {
  background-image: url("/images/covers/3.png");
}

.solution_l_b_l {
  background-image: url("/images/covers/4.png");
}

.solution_l_b_r {
  background-image: url("/images/covers/1.png");
}

.solution_r_l {
  background-image: url("/images/covers/6.png");
}

.solution_r_r_t {
  background-image: url("/images/covers/2.png");
}

.solution_r_r_b {
  background-image: url("/images/covers/5.png");
}

.service_item.service-155,
.service_item.service-255,
.service_item.service-355,
.service_item.service-455,
.service_item.service-555,
.service_item.service-755,
.service_item.service-855,
.service_item.service-955 {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.service_item.service-155 {
  background-image: url("/images/uslugi/2.png");
}

.service_item.service-255 {
  background-image: url("/images/uslugi/8.png");
}

.service_item.service-355 {
  background-image: url("/images/uslugi/1.png");
}

.service_item.service-455 {
  background-image: url("/images/uslugi/4.png");
}

.service_item.service-555 {
  background-image: url("/images/uslugi/7.png");
}

.service_item.service-755 {
  background-image: url("/images/uslugi/3.png");
}

.service_item.service-855 {
  background-image: url("/images/uslugi/6.png");
}

.service_item.service-955 {
  background-image: url("/images/uslugi/5.png");
}
